hakatashi hakatashi

aozora_mobile

1 4 1

You have 3 open security alerts

Dependencies

Package Locked Requirement Latest Status Changelog
Gems haml 4.0.7 >= 0 5.0.4

haml version 4.0.7

Haml (HTML Abstraction Markup Language) is a layer on top of HTML or XML that's designed to express the structure of documents in a non-repetitive, elegant, and easy way by using indentation rather than closing tags and allowing Ruby to be embedded with ease. It was originally envisioned as a plugin for Ruby on Rails, but it can function as a stand-alone templating engine.

This dependency is not matching latest version. Please consider upgrading.

Gems nokogiri 1.6.8 >= 0 1.8.1

nokogiri version 1.6.8

Nokogiri (鋸) is an HTML, XML, SAX, and Reader parser. Among Nokogiri's many features is the ability to search documents via XPath or CSS3 selectors.

Security alerts:

Gems rerun 0.11.0 >= 0 0.11.0

rerun version 0.11.0

Restarts your app when a file changes. A no-frills, command-line alternative to Guard, Shotgun, Autotest, etc.

This dependency is up-to-date. Congrats and keep going!

Gems sass 3.4.22 >= 0 3.5.2

sass version 3.4.22

Sass makes CSS fun again. Sass is an extension of CSS, adding nested rules, variables, mixins, selector inheritance, and more. It's translated to well-formatted, standard CSS using the command line tool or a web-framework plugin.

This dependency is not matching latest version. Please consider upgrading.

Gems sinatra 1.4.7 >= 0 2.0.0

sinatra version 1.4.7

Sinatra is a DSL for quickly creating web applications in Ruby with minimal effort.

This dependency is not matching latest version. Please consider upgrading.

Gems sinatra-contrib 1.4.7 >= 0 2.0.0

sinatra-contrib version 1.4.7

Collection of useful Sinatra extensions

This dependency is not matching latest version. Please consider upgrading.

Package Locked Requirement Latest Status Changelog
There is no development dependency.